#main-navi-resp, #paakuva-resp {
	display: none;
}
.mean-container .mean-bar {
	background: #001d76;
	padding: 0;
	border-bottom: 5px solid #8cb9d3;
}
.mean-container .mean-nav {
	background: #6d9fbb none repeat scroll 0 0;
	margin-top: 52px;
	padding: 0;
}
.mean-currentpage, .mean-bar::before {
	color: #fff;
	font-family: 'Titillium Web', sans-serif;
	font-size: 1.3em;
	font-weight: 700;
	margin: 17px 0 0 14px;
	position: absolute;
}
.mean-container .mean-nav ul li a.mean-expand {
	background: #8cb9d3;
	border: medium none !important;
	border-radius: 20px;
	color: #fff !important;
	font-weight: 700;
	height: 10px;
	line-height: 10px;
	padding: 10px !important;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 10px;
	width: 10px;
	z-index: 2;
}

.center-col img{max-width:100%; height:auto; width:auto;}

.center-col iframe,
#webio_30_map_16_1_1, #webio_30_map_132_1_1{max-width: 100%;}
#webio_30_map_16_1_1, #webio_30_map_132_1_1{width: auto !important;}

@media only screen and (max-width: 1920px) {
#paakuva-alasivu, #ominaisuudet-wrapper {
background-size:1920px auto !important;
}
  
}
 @media only screen and (max-width: 1420px) {
#ultra, #standard {
	min-height: 275px;
	width: 30%;
}
#ultra {
	padding-left: 2%;
}
#standard {
	padding-right: 2%;
}
}
 @media only screen and (max-width: 1220px) {
.center-col, .main-navi {
	width: 1000px;
}
  .yvtekija {
     min-height: 426px;}
#avautuva_valikko_1, #avautuva_valikko_2, #avautuva_valikko_3, #avautuva_valikko_4, #avautuva_valikko_5, #avautuva_valikko_6, #avautuva_valikko_7, #avautuva_valikko_8, #avautuva_valikko_9 {
	width: 900px;
}
  
  
.product {
	margin: 0 1% 20px;
}
div.main-navi a {
	padding: 22px 10px;
}
  
ul.info-navi {width: 100%;padding: 60px 0px 0px 0%;}
  
  
ul.info-navi li a {
	padding: 15px 5px;
  font-size: 0.9em;
}
#paakuva-alasivu {
	background-size: 1570px auto !important;
	height: 100px !important;
	padding-top: 373px !important;
}
.muotoilumalli {
	margin-bottom: 20px;
}
#otsikkopaikka h1 {
	color: #fff;
	padding-bottom: 5px;
	font-size: 2.5em;
}
#otsikkopaikka {
	padding: 14px 0;
}
#ultra, #standard {
	min-height: 282px;
	width: 34%;
}
#standard {
	padding-left: 14%;
}
#ultra {
	padding-right: 14%;
}
#footerkuva img {
	width: 100%;
	height: auto;
}
  
.caption h2 {
    font-size: 1.9em;
    padding: 10px 0 40px;
}  
  /*
  
#paakuva-alasivu.tuoteperhe-pkimg {height:643px !important;}
  */

.kuvallinenuutisnosto_uutiskuva > img {
    height: auto;
    width: 100%;
}
  
div.main-navi#ennavi a {
    padding: 22px 20px!important;}
  
}
 @media only screen and (max-width: 1040px) {
.center-col, .main-navi {
	width: 800px;
}
  .yvtekija {
    min-height: 493px;
    text-align: center;
}
 #ominaisuudet-wrapper {
    background-size: cover !important;}
.muotoilumalli {
	margin-bottom: 16px;
}
#avautuva_valikko_1, #avautuva_valikko_2, #avautuva_valikko_3, #avautuva_valikko_4, #avautuva_valikko_5, #avautuva_valikko_6, #avautuva_valikko_7, #avautuva_valikko_8, #avautuva_valikko_9 {
	width: 720px;
	padding: 40px;
}
#paakuva-alasivu {
	background-size: 1412px auto !important;
	height: 94px !important;
	padding-top: 335px !important;
}
#ominaisuudet-wrapper td {
	padding: 20px !important;
}
#white-wrapper table {
	width: 100%;
}
.product {
	margin: 0 1% 16px;
}
#tunnus img {
	width: 350px;
	height: auto;
}
ul.info-navi li a {
	padding: 15px 8px;
}
div.main-navi a {
padding: 23px 10px;
font-size: 1em;
}
div.main-navi a#homelink {
	padding: 23px 28px;
}
body {
	font-size: 90%;
}
.caption h2 {
	font-size: 1.6em;
    padding: 0px 0 40px;
}
.product {
	height: 220px;
	background-size: cover !important;
}
.product .caption {
	margin-top: 148px;
}
  
  .hexagon-text p {
    font-size: 0.5em !important;
  }
  
/*
#paakuva-alasivu.tuoteperhe-pkimg {height: 581px !important;}
  */
  
  
div#ennavi.main-navi a {
    padding: 22px 10px !important;
}
   
   div.main-navi.runavi-items a {font-size: 0.8em !important;}
  
#tunnus {
    width: 40%;
}

#infonavi {
    width: 59.7%;
    float: right;
}

#tunnus {
    width: 33.3%;
}

ul.info-navi {
    width: 100%;
    padding: 56px 0px 0px 0%;
    text-align: right;
}
  
}
 @media only screen and (max-width: 810px) {
.center-col, .main-navi {
	width: 650px;
}
  
  
  .center-col iframe,
  #webio_30_map_16_1_1 {max-width: 90%;}
  
  #tekstipalsta {
    float:none;
    padding-right: 0%;
    width: 100%;
    padding-bottom:30px;
}
  #alavalikko {
    float: none;
		padding: 40px 0;
		width: 100%;
}
  #paakuva-alasivu-matala {
  padding-top:90px !important;
  }
  .yvtekija {
    padding: 0 2%;
    width: 46%;
        min-height: 437px;
}
.muotoilumalli, #solu1511 div, #solu13611 div,#solu13711 div,#solu13811 div{
	padding: 0 1%;
	width: 48%;
	margin-bottom: 13px;
  min-height: auto;  
}
  
#solu1511 div, #solu13611 div, #solu13711 div,#solu13811 div{  
 height:300px;  
  }  
    
    
#paakuva-alasivu {
	background-size: 1157px auto !important;
	height: 94px !important;
	padding-top: 258px !important;
}
#avautuva_valikko_1, #avautuva_valikko_2, #avautuva_valikko_3, #avautuva_valikko_4, #avautuva_valikko_5, #avautuva_valikko_6, #avautuva_valikko_7, #avautuva_valikko_8, #avautuva_valikko_9 {
	width: 590px;
	padding: 30px;
}
.product {
	margin: 0 1% 13px;
	height: 195px;
}
.product .caption {
	margin-top: 135px;
}
#vasenfooter img {
	width: 80%;
	height: auto;
}
#oikeafooter img {
	width: 50%;
	height: auto;
}
h1, h1 a {
	font-size: 2.2em;
}
#ajankohtaista-wrapper .col-25 a {
	font-size: 1.1em;
}
#palvelut-wrapper {
	padding: 60px 0;
}
.padding {
	padding: 40px 0;
}
#tunnus, #infonavi {
	float: none;
	width: 100%;
	padding: 0px;
}
#tunnus {
	padding: 40px 0px 0px 0px;
}
ul.info-navi {
    clear: both;
    height: 50px;
    list-style-type: none;
    margin: 0;
    padding: 0px 0 0 0px;
    width: 650px;
}
ul.info-navi li a {
	padding: 16px 20px;
}
.main-navi, ul.main-navi li {
	height: 50px;
}
   
   #varastotilanne-block .center-col {flex-direction: column !important;text-align: center;}
#varastotilanne-block .center-col div {margin: 0 !important;width: auto !important;}
#varastotilanne-block .webiolinkkipainike {margin: 20px 0 0 0!important; padding:10px 40px}
.headerteksti2 {
	padding-top: 223px;
}
.headerteksti {
	padding-top: 287px;
}
div.main-navi a#homelink {
	padding: 18px 18px;
}
div.main-navi a {
font-size: 0.9em;
padding: 19px 7px 17px;
}
.item {
	background-size: cover;
	height: 621px;
}
#header-wrapper {
	height: auto;
}
#standard, #ultra {
	width: 40%;
	padding: 50px 5% 0px 5%;
}
.caption h2 {
    font-size: 1.3em;
}
  
.kuvallinenuutisnosto_otsikko a {font-size: 1em;}
#solu13371 div {width: 45%;} 
#solu13371 div img {max-width: 100%; width: auto;}
#solu311 p, #solu411 p{display:none;}
  
/*#paakuva-alasivu.tuoteperhe-pkimg {height: 476px !important;}*/
}
 @media only screen and (max-width: 680px) {
.center-col, .main-navi,
  #ultra-reglink .center-col{
	width: 96%;
	padding: 0 2%;
}
#ominaisuudet-wrapper td {
	padding: 10px 0px !important;
}
#tunnus {
	padding: 30px 0px;
}
#ultra, #standard {
	padding: 40px 5% 40px 5%;
	width: 90%;
	float: none;
	border-bottom: none;
	min-height: inherit;
	background-image: none;
	border-top: 5px solid #e67612;
}
#standard {
	border-bottom: 5px solid #e67612;
}
.main-navi,  #oikeafooter, #vasenfooter, #paakuva {
	display: none;
}
  
#infonavi {
	display: block;
} 
  
  .info-navi {
    margin: 0 !important;
    padding: 0 !important;
    width: 98% !important;
}

  #infonavi li {display:none;} 
  
#infonavi li#entmp {
    display: block !important;
    float: right;
}


#tunnus {
    padding: 30px 0 0;
}
  
  
#main-navi-resp, #paakuva-resp {
	display: block;
}
#paakuva-resp {
	background: url(../img/header/karuselli02.jpg) center top no-repeat;
	background-size: cover;
	height: 170px;
	text-align: center;
	padding-top: 200px;
}
#paakuva-resp img {
	width: 370px;
	height: auto;
}
#yhteyspalkki-wrapper .col-50 {
	float: none;
	width: 100%;
	padding-bottom: 20px;
}
#footerkuva img {
	padding: 0px !important;
}
#footer-wrapper .col-66 {
	display: none;
}
#footer-wrapper .col-33 {
	float: none;
	width: 100%;
	padding-top: 30px;
}
#yhteyspalkki-wrapper p {
	font-size: 1.9em !important;
}
  
.owl-wrapper .hexagon::before, .owl-wrapper .hexagon::after{display:none;}  
  
.owl-wrapper .hexagon {
    position: static !important;
    width: 86% !important;
    height: auto !important;
    background-color:#000 !important;
    background-color: RGBA(0, 0, 0, 0.83) !important;
    margin: 50px 5% !important;
    top: auto !important;
    right: auto !important;
    padding: 30px 2% !important;
}

.item {
    background-size: cover !important;
    height: 500px !important;
} 
  
  

.col-left, .col-right, .col-3, .col-3-center {
width:100%;
padding:3% 0;
}

/*table {
 display:block;
  width:100%;
  height:auto;
}
*/

 .col-3-center {margin: 0;}

  #refenostot{width: 58%;margin: 0px 21%;}
  .tuoteperhebg .col-3 img{ margin: 0 auto;display: block;}
  .tuoteperhebg .col-3{text-align: center;}
  
  
  .muotoilumalli-teksti p a{
    color: #fff;
    display: inline-block;
    font-weight: 700;
    margin-top: 10px;
    padding: 15px 5%;
    text-decoration: none;
    font-family: 'Titillium Web', sans-serif;
    background-color: rgb(141, 150, 150);
    width: 90%;
    text-align: center;
    font-size: 1.000em;
  }
  
#entmp a {padding: 20px 5px 0px 5px !important;}
   
 #historyvideo-mbl {
  display: block !important;
}
   
   #historyvideo-mbl iframe {
margin: 0 auto;
    display: block;
    padding: 1em 0 0 0;
    width: 100%;
}
  
}
 @media only screen and (max-width: 630px) {
h1, h1 a {
	font-size: 2em;
	padding: 0px 0px 15px 0px;
}
  
 h2, h2 a {font-size: 1.6em;}
 h3, h3 a {font-size: 2.15em;}
  body {
    font-size: 86%;
}
  
.product {
	width: 48%;
}
  .tuoteperhebg table tr td, #white-wrapper table tr td {
  clear:both;
    display:block;
    width:100%;
    text-align:center;
  }
#ajankohtaista-wrapper .col-25, 
.uutisnostot #solu191 > div,
.uutisnostot #solu7791 > div,
.uutisnostot #solu4891 > div, 
.uutisnostot #solu10691 > div{
    padding: 0 1% 20px 2%;
    width: 46%;
    margin: 0;
    min-height: 280px;
}
#ominaisuudet-wrapper table tr td {
	clear: both;
	display: block;
	width: 100% !important;
	margin: 0;
}
#ominaisuudet-wrapper {
	padding: 40px 0px;
}
#white-wrapper .col-50 {
	float: none;
	width: 100%;
}
#white-wrapper img {
	width: 60px;
	height: auto;
}
#white-wrapper table {
	width: 100% !important;
}
  #solu1141 table tr td {
    clear: both;
    display: block;
    margin: 0 15%;
    width: 70% !important;
}
  .yvtekija {
    min-height: 511px;}
  
  
  .item {height: 580px !important;}
  
 #paakuva-alasivu {background-size: cover !important;height: auto !important;padding-top: 258px !important;}
  
}
@media only screen and (max-width: 480px) {
#tunnus img {
	width: 300px;
}
  #paakuva-alasivu-matala {
    padding-top: 30px !important;
}
    .yvtekija {
    padding: 0%;
    width: 100%;
        min-height: inherit;
    height:inherit;
    padding-bottom:20px;
}
  
  
.flex-parents-parent #solu108351,
.flex-parents-parent #solu79351,
.flex-parents-parent #solu50351,
.flex-parents-parent #solu36351{display:block;}
  
  .flex-parents-parent .yvtekija {
    width: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    display:block;
}
  
  .muotoilumalli-teksti {
    min-height: inherit !important;
  }
#otsikkopaikka h1 {
	color: #fff;
	font-size: 2em;
	padding-bottom: 5px;
}
#otsikkopaikka h5 {
	font-size: 1.2em;
}
#paakuva-alasivu {
	padding-top: 165px !important;
	display: table !important;
	height: auto !important;
	background-size: cover !important;
	background-position: center top !important;
	width: 100%;
}
.muotoilumalli,#solu1511 div,  #solu13611 div, #solu13711 div,#solu13811 div {
	padding: 0 1%;
	width: 98%;
    height:auto;
}
.center-col {
	padding: 0 6%;
	width: 88%;
}
#palvelut-wrapper img {
	width: 80%;
	height: auto;
	padding: 30px 0px 40px 0px !important;
}
.product {
	width: 90%;
	margin: 0 5% 10px 5%;
}
#ajankohtaista-wrapper .col-25,
.uutisnostot #solu191 > div,
.uutisnostot #solu7791 > div,
.uutisnostot #solu4891 > div, 
.uutisnostot #solu10691 > div  
  
  {
	padding: 0 5% 30px 5%;
	width: 90%;
  min-height:auto;
}
  
  #tekstipalsta table,
  #tekstipalsta tbody,
  #tekstipalsta tr,
  #tekstipalsta td{width:100%; height:auto; display:block; float:left;}
   
  #solu13371 div {
    width: 88%;
    margin: 0 6%;
}
  
  #refenostot {
    width: 90%;
    margin: 0px 5%;
}
  
}
@media only screen and (max-width: 400px) {
#tunnus img {
	width: 260px;
}
    #paakuva-alasivu-matala {
    padding-top: 10px !important;
}
#tunnus {
	padding: 20px 0px 0 0;
}
  
  ul.info-navi {height:auto !important;}  
  
  
#paakuva-resp {
	height: 130px;
	padding-top: 170px;
}
#paakuva-resp img {
	width: 300px;
	height: auto;
}
  
  #entmp a {padding:0;}
  
}
@media only screen and (max-width: 350px) {
#white-wrapper img {
	width: 50px;
}
  #yhteyspalkki-wrapper p {
    font-size: 1.6em !important;
}
  
  
  
  
}
